
.home.contentSection {
  margin:1em;
}

.home.contentSection .columns {
  margin: 0 2em;
  display:flex;
  flex-flow: row wrap;
  justify-content:center;
}

.home.contentSection .columns div {
  flex: 1;
  text-align:center;
  margin: 0 0;
}
.home.contentSection .columns div p {
  margin: 0 2em;
  min-width:20em;
}

.home.featureSection {
  
}
.home.featureSection .featured {
  
  padding:1em;
}
.home.featureSection .featured h1 {
  text-decoration:underline;
}
.home.featureSection .featured .content {
  display:flex;
}
.home.featureSection .featured .content p {
  margin-left:1em;
  padding:.8em;
  max-width:30em;
  background:rgba(0,0,0,0.7);
  color:white;
  font-size:large;
  flex:50%;
}
.home.featureSection .featured.hidden{
  display:none;
}
body {
  margin:0; 
  padding:0;
  display:block;
  box-sizing:border-box;
}

h1 a {
  text-decoration:inherit;
  color:inherit;
}

body div#bodyContent {
  background: #F0F0F0;
}
body div#bodyContent div#headerContent {
  
}

body div#bodyContent div#content {
  max-width:920px;
  margin:1em auto 1em auto;
  background: #FEFEFE;
  padding:3em;
  box-shadow: -2px -5px 10px #000000;
  min-height:920px;
}

body div#bodyContent div#footerContent {
  min-height:300px;
}
.bigHeader {
  background-color: #E2E2CA;
  width:100%;
  text-align:center;
  padding:0;
  margin:0;
}
.bigHeader h1 {
  font-size:7em;
  padding:0;
  margin:0;
  text-shadow: 1px 0px 10px black, 0px 1px 10px black, -1px 0px 10px black, 0px -1px 10px black;
  color:#40CF1A;
}
.bigHeader small {
  color: #E7E7E7;
  font-size:3em;
  padding:0;
  margin:0;
  position:relative;
  top:-.5em;
  text-shadow: 1px 0px 3px black, 0px 1px 3px black, 1px 0px 3px black, 0px -1px 3px black;
}
.menu {
  width:100%;
  padding: 0em;
  margin:-1em 0 0 0;
  box-shadow: .3em 0em .8em #636052;
  background-color: #F5F5E0;
  display:flex;
  position:relative;
}

.menu ul {
  list-style:none;
  display:inline-block;
  margin:0px;
  border-collapse:collapse;
  margin-left:auto;
  margin-right:auto;
}

.menu ul li {
  display: inline-block;
  margin: 0em;
  max-resolution: 0;
 
  box-shadow:-2px 0px 4px #545454,2px 0px 4px #545454;
}
.menu ul li a {
  padding:.4em;
  display:inline-block;
  font-size:3.0em;
  text-decoration:inherit;
  color:inherit;
}

.menu div.comingSoon {
  position:absolute;
  top:0;
  bottom:0;
  left:0;
  right:0;
  text-align:center;
  
  background: rgba(0,0,0,.85);
  
}
.menu div.comingSoon h3 {
  color: #F0F0F0;
  top:50%;
  transform:translateY(-50%);
  font-size:5em;
  font-weight:bold;
  position:relative;
  padding:0;
  margin:0;
}











